Accepted libsvm 2.82.0-3 (source)

Ubuntu Installer archive at
Fri Feb 2 16:35:48 GMT 2007

 OK: libsvm_2.82.0-3.dsc
     -> Component: universe Section: devel
 OK: libsvm_2.82.0-3.diff.gz

Origin: Debian/unstable
Format: 1.7
Date: Fri,  02 Feb 2007 15:55:28 +0000
Source: libsvm
Binary: python-libsvm, libsvm-dev, libsvm2, libsvm-tools
Architecture: source
Version: 2.82.0-3
Distribution: feisty
Urgency: low
Maintainer: Rudi Cilibrasi <cilibrar at>
Changed-By: Andrew Mitchell <ajmitch at>
Closes: 403347 403751
 libsvm (2.82.0-3) unstable; urgency=low
   * Minimized depends and build-depends, and simplified Python versions.
   * Python version 2.3 support has been removed. (Closes: #403347)
   * Many small packaging improvements related to Debian Python policy.
   * Thanks to Matthias Klose, Petr Salinger, and the Debian Installer daemon
     for lots of help with this release. (Closes: #403751)
 5084d7d1606c10f7683d4799f1a11143 753 devel optional libsvm_2.82.0-3.dsc
 0fefc614f43c35dfe0e3b16a303d041f 7371 devel optional libsvm_2.82.0-3.diff.gz

More information about the feisty-changes mailing list